
/*//// Common Style ////*/
        
        html,
        body {
            height: 100%;
        }
        
        body {
            font-family: 'Karla', sans-serif;
            font-size: 14px;
            line-height: 1.45;
            color: #070b27;
            font-weight: normal;
            background-color: #fff;
            -webkit-text-stroke: 0.2px;
            height: 100%;
        }
         .page-wrap {
        min-height: 100%;
        position: relative;
        }

        .h1,
        .h2,
        .h3,
        .h4,
        .h5,
        .h6,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            line-height: 1.3;
        }
        
        h1 {
            font-size: 40px;
            font-family: raleway, sans-serif;
            font-weight: bold;
        }
        
        h2 {
            font-size: 22px;
            font-family: raleway, sans-serif;
            font-weight: bold;
        }
        
        h3 {
            font-size: 18px;
            font-weight: bold;
        }
        
        .colr-grn {
            color: #1bd3b3;
        }
        
        a:hover {
            text-decoration: none;
             color: #1bd3b3;
        }
        
        .btn-primary,
        .btn-primary:hover,
        .btn-primary:focus,
        .btn-primary:active {
            background: rgb(53,220,154);
background: -moz-linear-gradient(top,  rgba(53,220,154,1) 0%, rgba(14,206,191,1) 100%);
background: -webkit-linear-gradient(top,  rgba(53,220,154,1) 0%,rgba(14,206,191,1) 100%);
background: linear-gradient(to bottom,  rgba(53,220,154,1) 0%,rgba(14,206,191,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35dc9a', endColorstr='#0ecebf',GradientType=0 );

            color: #ffffff;
            border-color: transparent;
            box-shadow: none;
        }
        
        .btn {
            border-radius: 0px;
            border-width: 0px;
            box-shadow: none;
            font-size: 18px;
            font-weight: bold;
            padding: 13px 20px;
            letter-spacing: 2px;
        }
        
        /*.container-out {
            padding: 0 62px 62px;
        }*/
/*  .container-out {
                padding: 16px 62px 222px;
            }*/
        
        .cont-comn {
            border-top: 1px solid #c1c2c9;
        }
        
        .cont-in {
            padding: 100px 25px 0px;
        }
        
        .form-control {
            border-top: none;
            border-left: none;
            border-right: none;
            border-radius: 0.3px;
            font-size: 18px;
            box-shadow: none;
            border-color: #e1e1e1;
            height: 50px;
            line-height: 1.33333;
            letter-spacing: 2px;
            color: #070b27;
            margin: 10px 0;
            padding: 6px 0;
        }
        
        .form-control:focus {
            border-color: #e1e1e1;
            box-shadow: none;
        }
        
        .form-control::-moz-placeholder {
            color: #a9a9a9;
            opacity: 1;
        }
        
        .input.date {
            float: left;
            margin: 0 11px 0 0;
            padding: 0 5px 0 0;
            width: 49%;
        }
        
        .input.cvc {
            float: left;
            padding-left: 5px;
            position: relative;
            width: 49%;
        }
        
        .input lable {
            color: #070b27;
            font-size: 15px;
            letter-spacing: 0.3px;
        }
        
        .paymnt-credit .cvc img {
            margin: 0;
            position: absolute;
            right: -35px;
            top: 20px;
        }
        /*/ Navigation Style 
============================================*/
        
        .header .navbar {
            border: none;
            margin: 0;
            height: auto;
        }
        
        .navbar-header .navbar-brand {
            height: auto;
            padding: 9px;
            margin-left: -70px !important;
        }
        
        .header .navbar-nav > li > a {
            /*padding: 24px 20px;*/
            /*color: #070b27;*/
            /* font-weight: bold;
            letter-spacing: 0.2px;*/
            padding: 24px 10px;     
            font-family: 'Open Sans', sans-serif;
            color: #171d31;
            font-size: 16px;
            font-weight: 400;
        }
        
        .navbar-toggle .icon-bar {
            background-color: #000000;
            height: 2px;
            width: 30px;
        }
        
        .header .navbar-nav > li:hover a {
            background: none;
        }
        
        .header .navbar-collapse.collapse.pull-right {
            padding: 0;
        }
        
        .header .navbar-nav > li:last-child a {
   /*         padding-right: 0; */
        }
        /*/ Hero Section Style 
============================================*/
        
        .home-hero-sec {
            /*background-image: url(../img/front-page-main-photo.jpg);*/
            background-image: url(../img/homepage_banner.png);
            /*background-position: 100% 54%;*/
            background-repeat: no-repeat;
            height: 700px;
			/*background-size: 120%;*/
        }
        
        .caption-wrap {
            display: table;
            height: 783px;
        }
        
        .caption-unit {
    /*        padding: 156px 0 0; */
            color: #ffffff;
            display: table-cell;
            text-align: center;
            vertical-align: middle;
        }
        
        .caption-unit h1 {
            margin: 0 0 80px;
            line-height: 1;
            letter-spacing: 2.3px;
       /*     word-spacing: 20px; */
        }
        
        .caption-unit sup {
            font-family: karla;
            font-size: 20px;
            font-weight: normal;
            letter-spacing: 0;
            padding-left: 5px;
            top: -1.2em;
        }
        
        .caption-unit p {
            font-size: 20px;
            margin-bottom: 20px;
        }
        
        .featrd-blk {}
        
        .featrd-blk p {
            font-size: 15px;
            line-height: 18px;
            margin-bottom: 0px;
        }
        
        .featrd-blk p a {
            color: #1aac9f;
             cursor: auto;
             text-decoration: none;
        }
         .featrd-blk p a:hover {
            text-decoration: none;}
        .report {
            background: #fff;
            width: 87px;
            height: 87px;
            box-shadow: 0px 0.5px 5px 0 rgba(0, 0, 0, 0.15);
            margin: 0 auto 15px;
        }
        
        .report.cloud img {
            padding-top: 26px;
        }
        
        .report img {
            padding-top: 18px;
        }
        
        .tryit {
            margin: 60px 0 80px 0;
        }
        
        .tryit .btn {
            width: 210px;
        }
        /** 21 sept 2016 **/
        .caption-img.linebrk p{padding: 0 5px;}

        /*/ Footer Section Style 
============================================*/
        
   

            .footer {
  background: #28282a none repeat scroll 0 0;
  bottom: 0;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  height: 159px;
  left: 0;
  padding: 36px 0;
  position: absolute;
  width: 100%;
}
     /* .footer {
            background: #28282a;
            color: #fff;
            padding: 36px 0;
            font-size: 12px;
            font-weight: bold;
        }*/       
        .footer-nav li {
            list-style-type: none;
        }
        
        .footer-nav li a {
            color: #fff;
            line-height: 24px;
        }
        
        .footer-nav {
            padding-right: 100px;
            padding-top: 28px;
        }
        
        .contus {
            padding-left: 50px;
        }
        
        .contus span {
            font-size: 17px;
            color: #505054;
            font-weight: normal;
        }
        
        .contus > p {
            margin-top: 12px;
        }

        /*/ Full Report Style 
============================================*/
        
        .cont-in.fullrp {
            padding: 11px 25px;
        }
        
        .report-blk {
            box-shadow: 0px 0.5px 8px 0 rgba(0, 0, 0, 0.15);
            /* padding: 20px 40px;*/
			margin-bottom: 40px;
        }
        
        .dwnld-pdf h3 {
            letter-spacing: 2px;
            margin: 0 0 16px;
        }
		
		.dwnld-pdf {
   			margin-top: 70px;
		}
        
        .report-head span {
            position: absolute;
            right: 0;
            text-align: center;
            top: 0;
        }
        
        .report-head p {
            background: #12cfbb none repeat scroll 0 0;
            color: #ffffff;
            font-size: 25px;
            letter-spacing: 3px;
            margin-bottom: 5px;
            padding: 18px 46px;
            line-height: 1;
        }
        
        .report-head h3 {
            color: #12cfbb;
            margin: 0;
        }
        
        .report-head {
            margin-top: 20px;
            padding-right: 150px;
            position: relative;
        }
        
        .report-head h2 {
            margin: 0;
            padding: 14px 0 45px 40px;
        }
        
        .report-cont {
            padding: 20px 40px 40px;
        }
        
        .report-cont h3 {
            margin: 0 0 10px 0;
            letter-spacing: 2px;
        }
        
        .error1 {
            margin-bottom: 22px;
        }
        
        .error1 p {
            margin-bottom: 5px;
            line-height: 18px;
        }
        
        .report-cont .tryit {
            margin: 60px 0 20px;
            text-align: center;
        }
        
        .report-cont .tryit p {
            font-size: 17px;
            margin-bottom: 13px;
            padding: 0 153px;
        }

        /*/ Payment Credit Card Style 
============================================*/
        
        .paymnt-credit {
            width: 550px;
            margin: 0 auto 100px;
        }
        
        .paymnt-credit > a {
            margin-left: -40px;
        }
        
        .paymnt-credit img {
            margin: 0 18px 0 0;
        }
        
        .paymnt-credit h3 {
            display: inline;
            letter-spacing: 2px;
        }
        
        .order-sum h2 {
            margin-bottom: 15px;
            margin-top: 30px;
        }
        
        .reprz {
            border-bottom: 1px solid #e1e1e1;
            border-left: medium none #e1e1e1;
            border-radius: 0.3px;
            border-right: medium none #e1e1e1;
            border-top: medium none #e1e1e1;
            box-shadow: none;
            color: #070b27;
            font-size: 18px;
            height: 50px;
            letter-spacing: 2px;
            line-height: 1.33333;
            padding: 10px 0;
        }
        
        .reprz p {
            display: inline;
        }
        
        .order-sum {
            margin-bottom: 10px;
        }
        
        .paymnt-credit .tryit {
            margin: 32px 0 0;
            text-align: center;
        }
        
        .paymnt-credit .tryit p {
            margin-top: 15px;
            padding: 0 90px;
            line-height: 18px;
        }
        /*/  Model Popup Style 
============================================*/
        
        .modal-dialog {
            margin-top: 9.3%;
            width: 491px;
        }
        
        .modal-content {
            border-radius: 0px;
            padding: 60px 50px;
        }
        
        .modal-content .modal-body {
            padding: 0px;
        }
        
        .modal-content .modal-body p {
            font-size: 17px;
            margin-top: 10px;
            padding: 0 20px;
            text-align: left;
        }
        /*/ CVC /*/
        
        .model-cv {
            text-align: center;
        }
        
        .modal-content.cvcp {
            padding-top: 20px;
        }
        /*/ Feedback Thank you /*/
        
        .modal-content.thax {
            padding: 51px 50px;
        }
        
        .thax h1 {
            font-size: 37px;
        }
        
        .model-thax {
            margin-top: 9.3%;
        }
        /*/ Feedback Style 
============================================*/
        
        .feedbck-cont h1 {
            letter-spacing: 3px;
            margin-bottom: 25px;
            margin-top: 0;
			color: #12AFB8;
        }
        
        .feedbck-cont .input.name {
            padding-right: 45px;
        }
        
        .feedbck-cont .input.email {
            padding-left: 40px;
        }
/*
        .input {
            
            box-shadow: 0 0 2.5px 0 #333 inset;
        }
*/
        .input textarea.form-control {
            border:1px solid #eee;
           box-shadow: 0 0 0.15px 0 #333 inset !important;
            -webkit-box-shadow: 0 0.15px 0 #333 inset !important;
            -moz-box-shadow: 0 0 0.15px 0 #333 inset !important;
            -ms-box-shadow: 0 0 0.15px 0 #333 inset !important;
            -o-box-shadow: 0 0 0.15px 0 #333 inset !important;
            height: 230px;
            margin-top: 33px;
            padding: 15px 20px;
        }
        
        .ptext {
            font-size: 17px;
            margin: 26px 0 0 0;
        }
        
        .feedbck-cont .tryit {
            margin: 30px 0 0;
        }
        
        .spacer125 {
            height: 125px;
        }
        
        .ptext a {
            font-weight: bold;
        }

        /*/ Upload report Page Style 
============================================*/
        
        .browse-fl {
            border: 1px dotted #cccccc;
            padding: 20px;
            text-align: center;
            margin-bottom: 17px;
        }
        
        .upload-wrap h3 {
            margin: 0 0 25px;
        }
        
         .blog-sec {
            background-image: url("../img/new-bg.jpg");
            background-position: center center;
            background-repeat: no-repeat;
            height: 883px;
        }
        
      .upload-wrap {
  background: #ffffff none repeat scroll 0 0;
  margin: 0 auto;
  padding: 20px 50px;
  width: 491px;
  height: 690px;
}
        
        .browse-fl img {
            margin: 15px 0 20px;
        }
        
        .browse-fl {
            font-size: 18px;
            color: #a9a9a9;
        }
        
        .drgdp {
            display: block;
            color: #070b27;
            font-weight: bold;
            letter-spacing: 2px;
        }
        
        .brws {
            display: block;
            /*color: #1bd3b3;*/
            color: #C19114;
            font-weight: bold;
            letter-spacing: 2px;
            cursor: pointer;
        }
        
        .dropup .caret,
        .navbar-fixed-bottom .dropdown .caret {
            border: 0 none;
            content: "";
        }
        
        .caret {
            width: 22px;
            border: none;
        }
        
        .form-control.code {
            border:1px solid #eeeeee;
            box-shadow: 0 0 2.5px 0 rgba(0, 0, 0, 0.15) inset;
            display: inline;
            letter-spacing: 2px;
            padding-left: 15px;
            width: 298px;
            margin-top: 10px;
        }
        
        .appld {
            display: inline;
            font-size: 18px;
            font-weight: bold;
            letter-spacing: 2px;
            padding-left: 8px;
            text-align: right;
        }
        
        .upload-wrap .ptext {
            margin-top: 0px;
        }
        
        .upload-wrap .tryit {
            margin-top: 15px;
        }
        
       .opld-text {
		  color: #ffffff;
		  margin-bottom: 5px;
		  padding: 5px 98px 0;
		  text-align: center;
		}
        
        .opld-text > p {
            line-height: 18px;
        }
        
        .upload-wrap .input a {
            float: right;
            padding-top: 20px;
        }
        
        .upldt h1 {
            font-size: 37px;
            margin-top: 0;
            padding-left: 15px;
        }
        
        .modal-content.upldt {
            padding-top: 45px;
        }
        
        .upldt .modal-body p {
            font-size: 17px;
            line-height: 20px;
            margin-bottom: 15px;
            padding: 0 15px;
            text-align: left;
        }
         /** 21 sept 2016 **/
        .erroralrt {
          border-color: #ff0000 !important;
        
         
        }
            p.erroralrt {
          color: #ff0000;
          display: none;
          font-size: 17px;
          line-height: 1;
          margin: 15px 0 7px;
          text-align: center;
        }
   
    /*/ model for index page 5-oct-2106 By Manish  */      
.modal-backdrop {
  z-index: 0!important;
}

        /*/ Security Page Style 
============================================*/
        
        .alltext h1 {
            letter-spacing: 3px;
            margin-bottom: 25px;
            margin-top: 0;
			color: #12AFB8;
        }
        
        .alltext > p {
            line-height: 18px;
        }
        
        .out-wrap{
            max-height: 851px;
            padding: 80px 0 12px;}


        /*/ Error Alert 
============================================*/

.input_error_display {
    border: 1px solid red!important;padding-left: 5px;
}

.input_custom_error_class {
    text-align: left;
    color: red;
    display: none;
    font-size: 17px;
    line-height: 1;
    margin: 15px 0 7px;
}  


     /*/ Loader Css
============================================*/




        /*/ Media Section Style 
============================================*/
        
        @media (min-width: 1200px) {
       
            .container {
                width: 990px;
            }
            
             .blog_container{
                width: 990px!important;
           }
           .mh-excerpt > p {
               height: 75px;
            }
        }
        /* @media (max-width: 1199px) {
            .container-out {
                padding: 0 15px 15px;
            }
        }
        */
        
        @media (min-width: 992px) and (max-width:1199px) {
            .container {
                width: 900px;
            }
             .mh-excerpt > p {
                height:80px;
                }
             .mh-loop-list-thumb img, .mh-loop-grid-thumb img {
                height: 100%;
                }
            .mh-excerpt-more{margin-top: 25px;}
        }
        
        @media (max-width: 991px) {
            .container-out {
                padding: 0 15px 175px;
            }
            .cont-in {
                padding: 30px 25px 20px;
            }
            .caption-wrap {
                display: initial;
            }
            .caption-unit {
                display: initial;
            }
            .caption-unit h1 {
                font-size: 40px;
                letter-spacing: 0;
                margin: 0 0 8px;
            }
            .text-wrap {
                padding-top: 120px;
            }
            .tryit {
                margin: 35px 0 0;
            }
            .tryit .btn {
                width: 320px;
            }
            .upload-wrap .tryit {
            text-align: center;
            }
            .featrd-blk {
                padding-bottom: 20px;
            }
            .navbar-header .navbar-brand {
                margin-left: 0px !important;
            }
            .report-cont .tryit p {
                font-size: 17px;
                margin-bottom: 13px;
                padding: 0 30px;
            }
            .feedbck-cont .input.email {
                padding-left: 0px;
            }
            .feedbck-cont .input.name {
            padding-right:0px;}
            
           .mh-excerpt > p {
               height: 70px;
                }
            .mh-loop-list-thumb img, .mh-loop-grid-thumb img {
            height: 100%;}
            
            .mh-excerpt-more{margin-top: 25px;}
        }
        
        @media (max-width: 767px) {
            .caption-img {
                height: 40px;
            }
            .caption-unit h1 {
                font-size: 26px;
            }
            .text-wrap p {
                font-size: 16px;
            }
            .tryit .btn {
                width: 280px;
            }
            .navbar-collapse.pull-right {
                float: none !important;
            }
            .navbar-toggle {
                margin-top: 17px;
            }
            .header .navbar-nav > li > a {
                padding: 5px 0;
            }
            .nav.navbar-nav {
                margin-left: 0;
                width: 100%;
            }
            .navbar-collapse.pull-right.collapse.in {
                margin: 0;
                width: 100%;
            }
            .footer-nav {
                padding: 0;
                text-align: center;
            }
            .contus {
                text-align: center;
                padding-left: 0px;
            }
            .caption-unit sup {
                font-size: 16px;
                top: -0.6em;
            }
            .cont-in {
                padding: 20px 11px 10px;
            }
            .report-cont .tryit p {
                padding: 0 15px;
            }
            .paymnt-credit {
                width: 460px;}
            .input.cvc, .input.date{width:48%;}
            .modal-dialog {
                margin: 9.3% auto;
               
            }
            .paymnt-credit .tryit p {
                padding: 0px 10px;
            }
        }
        
        @media (max-width: 479px) {
            .featrd-blk p {
                display: block;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }
            .caption-unit h1 {
                word-spacing: 5px;
            }
            .cont-in {
                padding: 20px 0 10px;
            }
            .report-cont {
                padding: 15px 15px 15px;
            }
            .tryit .btn {
                width: 200px;
                letter-spacing: 0;
                font-size: 15px;
            }
            .report-cont .tryit p {
                padding: 0 0px;
            }
            .report-head {
                position: static;
                padding-right: 0px;
            }
            .report-head h2 {
                padding: 14px 0 30px 40px;
            }
            .report-head span {
                position: static;
            }
        }
        
 .upld-cont{padding-bottom:0;}
.report_error b{color:#1bd3b3;}

	footer>div{
    margin: 15px 18% 10px 14.45%;
    font-family: raleway, sans-serif;
}

footer .cert{
    float: left;
    width: 115px;
	margin-left: 40px;
}

footer .cert img{
    margin-bottom: 20px;
}

footer a{
    text-decoration: underline;
    color: #000000;
    font-size: 14px;
    line-height: 28px;
    white-space: nowrap;
}

footer .contactInfo{
    /*float: right;*/
    margin-right: 25px;
    text-align: center;
}

footer .contactInfo>div{
    /*display: flex;*/
    display: inherit;
    justify-content: space-between;
    line-height: 30px;
}

footer .contactInfo .socialMedia{
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: -120px;
}

footer .contactInfo .socialMedia a+a{
    margin-left: 10px;
}

footer .contactInfo>div span{
    height: 30px;
    width: 1px;
    background-color: #000000;
    margin: 0 20px;
}

footer .contactInfo .copy{
    font-size: 14px;
}

footer .terms{
    padding-top: 50px;
    text-align: right;
    float: right;
}
.footer-part {
    max-width: 838px;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: 100px;
}

header{
    position: fixed;
    z-index: 50;
    top: 0;
    height: 70px;
    width: 100%;
    left: 0;
    background-color: rgba(242, 247, 255, 1);
}

.contact-form {
	background:rgba(0, 0, 0, 0) url("../img/new_index/front-page-2nd-photo.jpg") no-repeat scroll right center / 100% auto;
	background-position: top;
}

section.form{
    height: 700px;
    overflow: hidden;
}

section.form .videoHolder{
    position: relative;
}

section.form .videoHolder .spacer{
    height: 623px;
}

section.form .formContainer{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 760px;
    height: 600px;
    top: 0;
    font-family: raleway,sans-serif;
}

section.form .formContainer h3{
    color: #12AFB8;
    font-size: 30px;
    position: relative;
    padding-left: 40px;
    font-weight: bold;
    margin-top: 48px;
    margin-bottom: 33px;
    background-size: 24px;
	position: relative;
}

section.form .formContainer h3:before{
content: ' ';
    position: absolute;
    left: 0;
    top: 50%;
    width: 13px;
    height: 13px;
    border: 5px solid #12AFB8;
    border-radius: 50%;
    transform: translateY(-50%);
}

section.form .formContainer h3:before{
    position: absolute;
}

section.form .formContainer input,
section.form .formContainer textarea{
    color: #5933AA;
    padding: 5px;
    font-size: 14px;
    border: none;
    margin-bottom: 17px;
}

section.form .formContainer textarea{
    min-height: 150px;
    width: 100%;
    resize: none;
}

section.form .formContainer input{
    width: 49%;
    float: left;
    min-height: 36px;
}

section.form .formContainer input:last-child{
    float: right;
}

section.form .formContainer button{
    background-color: rgba(18, 175, 184, 1);
    width: 100%;
    text-align: center;
    height: 45px;
    line-height: 45px;
    font-size: 17px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 17px;
    border: none;

}

section.form .formContainer .formError{
    color: #ffffff;
    font-size: 14px;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    text-align: center;
}

section.form .formContainer>div{
    color: #ffffff;
    font-size: 30px;
    line-height: 1.4em;
    font-weight: bold;
	font-family: sans-serif;
}

input::-webkit-input-placeholder {color: #2C1A55;}
input::-moz-placeholder          {color: #2C1A55;}
input:-ms-input-placeholder{ color: #2C1A55;}

textarea::-webkit-input-placeholder {color: #2C1A55;}
textarea::-moz-placeholder{color: #2C1A55;}
textarea:-ms-input-placeholder{color: #2C1A55;}

#contactForm{
    margin-top: 45px;
}

.contracts-part {
    border: 2px solid #cfcfcf;
    width: 22%;
    float: left;
    height: 350px;
    border-radius: 40px;
    margin-left: 10%;
}

.contracts-boottom-part {
    border: 2px solid #cfcfcf;
    width: 22%;
    float: left;
    min-height: 40px;
    border-radius: 10px;
    margin-left: 10%;
    margin-top: 20px;
    text-align: center;
    line-height: 40px;
    font-size: 26px;
}

.clear {
    clear: both;
}
section h2 {
    font-family: raleway, sans-serif;
    font-size: 40px;
    color: #12AFB8;
    font-weight: bold;
    margin-top: 94px;
    margin-bottom: 105px;
    text-align: center;
}
.page-content {
    width: 1115px;
    margin: 0 auto;
    font-size: 18px;
}
.contracts-left-text {
    -webkit-writing-mode: vertical-rl;
    writing-mode: tb-rl;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    font-size: 24px;
    font-weight: normal;
    margin-left: -20%;
    height: 180px;
}
.contracts-part img {
    width: 45%;
    margin-top: -35px;
    margin-left: -35px;
}
.contracts-part div:last-of-type {
 /*   margin-left: 40px; */
    margin-right: 20px;
    margin-top: -180px!important;
    top: -180px;
    padding: 0;
}
.contracts-part li {
    list-style-type: disc;
    line-height: 22px;
    font-size: 16px;
}
.contracts-part li:first-child {
    line-height: 40px;
}
.contracts-part-last li:first-child {
    line-height: 20px!important;
    margin-top: 60px;
}
.contracts-boottom-part:last-of-type {
    line-height: 25px;
    min-height: 60px;
    padding-top: 5px;
}
.contracts-boottom-part:last-of-type a {
    font-size: 16px;
}
.info-part div:first-child {
    text-align: center;
}
.info-part img {
    width: 260px;
}
.info-part div:last-of-type {
    margin-top: 20px;
    text-align: justify;
}
.investors-part {
    width: 100%;
}
.investors-part div {
    width: 33%;
    float: left;
    text-align: center;
}
.investors-part div:first-child {
    text-align: left;
}
.investors-part div:last-of-type {
    text-align: right;
}
.press-line {
    margin-bottom: 20px;
}
.press-line div {
    float: left;
}
.press-line div:first-child {
    width: 18%;
    margin-bottom: 40px;
}
.press-line div:last-of-type {
    width: 80%;
    height: 120px;
}
.press-line span:last-of-type {
    float: right;
}
.press-line span:last-of-type img {
    width: 100px;
}
.howItWorks {
    min-height: 500px;
    font-size: 16px;
    max-width: 1115px;
    margin: 0 auto;
}
.howItWorks .content {
    margin-top: 150px;
}
.upload-part {
    float: left;
    width: 23%;
    margin-left: 3%;
}
.upload-part img {
    width: 66%;
    margin-bottom: 20px;
}
.upload-part div {
    margin-left: -5%;
}
.wating-part {
    float: left;
    width: 33%;
    text-align: center;
}
.wating-part img {
    width: 100%;
    margin-bottom: 20px;
    margin-top: -70px;
}
.how-work-icon-part {
    float: right;
    width: 33%;
    margin-left: 40px;
}
.how-work-icon-part img {
    width: 100%;
    margin-bottom: 20px;
}
.how-work-icon-part li {
    list-style-type: disc;
    line-height: 25px;
    margin-left: 30px;
}

.loader {
	display:none;
	text-align: center
}

.loader img{
	width: 200px;
    margin-top: 205px;
}

.upload-wrap-loader {
	background: none!important;
}

.upload-wrap-loader .loader {
	opacity: 0.25;
}	

.media h2:first-child {
	margin-bottom: 25px!important;
}

.media h2 {
	margin-bottom: 50px!important;
}

.media img {
	margin-bottom: 25px!important;
}
 
.media-img-block {
	text-align: center;
}

.media-date span{
	color: grey;
}	

.hackers-ratings-block{
	margin-bottom: 50px;
}

.hackers-ratings-block div{
	margin-bottom: 25px;
	font-weight: bold;
}

@media (max-width: 1200px){
	.nav li+li {
		margin-left: 10px;
	}
	.header .navbar-nav > li > a {
		padding: 24px 10px;
		font-size: 14px;
	}	
}

@media (max-width: 992px){
	.nav li+li {
		margin-left: 10px;
	}
	.header .navbar-nav > li > a {
		padding: 24px 0px;
		font-size: 11px;
	}	
}

@media (max-width: 767px){
	.nav li+li {

	}
	.container .navbar-header {
		margin-right: 0px!important;
		margin-left: 0px!important;
	}
	.nav li {
		width: 15%;
		float:left;
		text-align:center;
	}
	.container {
		padding-right:0px!important;
		padding-left:0px!important;
	}
	.header .navbar-nav > li > a {
		padding: 24px 0px;
		font-size: 12px;
	}	
	.pull-right {
		float:none!important;
		background-color: rgba(242, 247, 255, 1);
	}
	.nav {
		float:none!important;
		margin: 0 auto;
		width: 95%!important;
        margin-left: 5%!important;
	}
}

.processing-file {
	display:block;	
	padding-left: 25px;
    padding-top: 30px;
	
}

.processing-file  span{
	font-size: 32px;
	color: #fff;
	text-align: center;
}

#promocodevalid {
	display:none;
}
	
.validate_code_sec {
	display:flex;
	max-width: 410px;
	margin: auto;
}

@media only screen and (max-width: 768px) {
	.home-hero-sec {
		background-position: 57% 54%;
		background-size: 243%;
		height: 800px;
	}
	.validate_code_sec {
		max-width: 350px;
	}
	.tryit {
		margin: 5px 0px 20px;
	}
	.featrd-wrap.clearfix .col-sm-3 {
		margin-bottom: 30px;
	}
	.container-out {
		padding: 0 10px 0px;
	}
	.why h2 {
		margin-top: 30px;
		margin-bottom: 45px;
	}
	.featrd-blk p {
		white-space: unset;
	}
	section.why .items {
		width: 100% !important;
	}
	.what-do {
		width: 100% !important;
	}
	.what-do-middle-part .bottom-part {
		margin-left: 180px !important;
		margin-top: -165px !important;
	}
	section.form {
		height: 855px;
	}
	.contact-form {
		background: rgba(0, 0, 0, 0) url(../img/new_index/front-page-2nd-photo.jpg) no-repeat scroll right center / 345% auto;
	}
	section.form .formContainer {
		width: 90%;
	}
	footer .contactInfo {
		text-align: center;
		margin-left: 25px;
	}
	footer .terms {
		margin-right: 30px;
	}
}
input#form_submit.btn_yellow {
    background: #C19114;
}
#upload-document .out-wrap .upload-wrap .before_upload #browse_file{
    color: #C19114;
} 
.fullreport_tb .btn-small{
background:#C19114;
}
.yellow-head span h3{
    color: #C19114;
}
.yellow-head span p{
     background: #C19114;
}
.report-head.yellow-head h2{
    color: #C19114;
}
.fullreport_tb .cont-comn ul.accordion .report_error b {
    color: #C19114;
}
.fullreport_tb .fullrp .report-blk h3.colr-grn {
    color: #C19114;
}
.fullreport_tb .fullrp .report-cont .report_error b{
color:#C19114;
}
.fullreport_tb .report-blk h3.colr-grn{
    color: #C19114;
}
.fullreport_tb .container .report-cont .report_error b{
color:#C19114;
}
.fullreport_tb .cont-comn .report-cont .report_error b {
    color: #C19114;
}
.upload-wrap h3.upload_doc{
    text-align: center;
    font-size: 20px;
}
.tryit.upload_doc_btn #form_submit {
    border-radius: 10px;
}
.tryit.upload_doc_btn {
    text-align: center;
}
.accordian_list li.accordion .report_error.leftpanehover .tselect-h1 mybold b {
    color: black;
}
.exclude-btn.exclude_bbtn {
    background: #0B3297;
    padding: 3px 5px;
    font-size: 14px !important;
}
.upld-cont ul.dropdown-menu.inner {
max-height: 150px !important;
}
p.tselect-h2.heading-sub.medium_risk,p.tselect-h2.heading-sub.low_risk,p.tselect-h2.heading-sub.high_risk {
    color: #8598CB;
}
.accordiontoggle:before {
    content: '\02795' !important;
    font-size: 20px !important;
    color: #142B79 !important;
    float: right;
    margin-left: 5px;
}
.accordiontoggleexpanded:before {
    content: "\2796" !important;
    font-size: 20px !important;
    color: #142B79 !important;
}
p.tselect-h1.heading-sub.medium_risk {
    display: flex;
}

p.tselect-h1.heading-sub.low_risk {
    display: flex;
}
.header  .navbar-nav li a.link-get_touch {
    background: #c19114;
    padding: 14px !important;
    min-width: 100px;
    margin-top: 10px;
    margin-left: 10px;
    padding-right: 20px;
    padding-left: 20px;
    color: #fff !important;
    border-radius: 8px;
}
.header .navbar-nav li a.link-get_touch:focus,.header .navbar-nav li a.link-get_touch:hover
{
    background: #c19114 !important;
    padding: 14px !important;
    min-width: 100px;
    margin-top: 10px;
    margin-left: 10px;
    padding-right: 20px;
    padding-left: 20px;
    color: #fff !important;
    border-radius: 8px; 
}
.header .navbar-nav > li:hover a.link-get_touch
{
     background: #c19114 !important;
    padding: 14px !important;
    min-width: 100px;
    margin-top: 10px;
    margin-left: 10px;
    padding-right: 20px;
    padding-left: 20px;
    color: #fff !important;
    border-radius: 8px; 
}
a.how_it_works_btn {
    border: 2px solid #c19114;
    background-color: #fff;
    color: #171d31 !important;
    border-radius: 8px;
    margin-top: 12px;
    padding: 10px 15px !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
button.btn.popupclose.download_tbl {
    background: #c19114;
    color: #fff;
}
.footer-part .terms a:hover {
    color: #000;
    text-decoration: underline;
}